Models for common Properly operations in python.


Install
pip install properly-model-python==0.3.70